---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---@return boolean leader
---Returns whether a unit is the raid leader.
---@overload fun(name: string)
function UnitIsGroupLeader(unit, name) end
